construct_mohawk(6)

NAME
construct_mohawk - Mohawk archive construction tool

SYNOPSIS
construct_mohawk <mohawk archive> <binary resource file> [<binary resource file>] ...

DESCRIPTION
construct_mohawk builds a Mohawk archive containing the given resource files. (Mohawk archives are used by the Brøderbund Mohawk engine, in games such as Myst, Riven, the Living Books series, the Carmen Sandiego series...)

OPTIONS
construct_mohawk accepts no options.

SEE ALSO
extract_mohawk(6)

AUTHORS
This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for scummvm-tools version 2.0.